Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 12:47:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection jennifer savage                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennifer savage Bot:  Hi Jennifer Savage ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585915983            08:00 AM, 08th Nov                   Mazin                   Hi  Jennifer ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:01 AM, 08th Nov                     jennifer savage                    Hi I requested a return on my app on Thursday but it has not been collected yet           08:01 AM, 08th Nov                     jennifer savage                    Can you tell me when it will be collected           08:02 AM, 08th Nov                   Mazin                   Could you please share your order number so that I can assist you further?           08:02 AM, 08th Nov                     jennifer savage                    9510821000           08:02 AM, 08th Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:03 AM, 08th Nov                     jennifer savage                    Thank you           08:03 AM, 08th Nov                   Mazin                   Is this your correct contact number 971585915983 ?           08:03 AM, 08th Nov                     jennifer savage                    Yes           08:03 AM, 08th Nov                   Mazin                   we will escalate this issue to our concerned team to collect your order asap           08:04 AM, 08th Nov                   Mazin                   Is there anything else i can help you with ?           08:04 AM, 08th Nov                     jennifer savage                    Ok and will someone call me?           08:04 AM, 08th Nov                   Mazin                   Yes, Our team will contact you asap           08:05 AM, 08th Nov                     jennifer savage                    Ok thank you           08:05 AM, 08th Nov                     jennifer savage                    That is all           08:05 AM, 08th Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:05 AM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3331044